Decal  CON-60P-100-ED PADS-PCB 1 {0 0 2900 0} {}
canvas text {1350 400} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas oval {2890 -10 2910 10} {ID(2) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas rectangle {2865 -35 2935 35} {ID(2) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {2900 0} {ID(2) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {2790 -10 2810 10} {ID(3) Type(Anchor) Layer(All) PinType(PAD) Pin(4) PinID(4) Heir(PAD4) Filled} {}
canvas rectangle {2765 -35 2835 35} {ID(3) Type(Pad) Layer(Top) Hole(0) Heir(PAD4) Filled} {}
canvas text {2800 0} {ID(3) Type(Pin) Layer(All) PinNum(4) Heir(PAD4)} {-text 4 -anchor sw}
canvas oval {2690 -10 2710 10} {ID(4) Type(Anchor) Layer(All) PinType(PAD) Pin(6) PinID(6) Heir(PAD6) Filled} {}
canvas rectangle {2665 -35 2735 35} {ID(4) Type(Pad) Layer(Top) Hole(0) Heir(PAD6) Filled} {}
canvas text {2700 0} {ID(4) Type(Pin) Layer(All) PinNum(6) Heir(PAD6)} {-text 6 -anchor sw}
canvas oval {2590 -10 2610 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(8) PinID(8) Heir(PAD8) Filled} {}
canvas rectangle {2565 -35 2635 35} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD8) Filled} {}
canvas text {2600 0} {ID(5) Type(Pin) Layer(All) PinNum(8) Heir(PAD8)} {-text 8 -anchor sw}
canvas oval {2490 -10 2510 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(10) PinID(10) Heir(PAD10) Filled} {}
canvas rectangle {2465 -35 2535 35} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD10) Filled} {}
canvas text {2500 0} {ID(6) Type(Pin) Layer(All) PinNum(10) Heir(PAD10)} {-text 10 -anchor sw}
canvas oval {2390 -10 2410 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(12) PinID(12) Heir(PAD12) Filled} {}
canvas rectangle {2365 -35 2435 35} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD12) Filled} {}
canvas text {2400 0} {ID(7) Type(Pin) Layer(All) PinNum(12) Heir(PAD12)} {-text 12 -anchor sw}
canvas oval {2290 -10 2310 10} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(14) PinID(14) Heir(PAD14) Filled} {}
canvas rectangle {2265 -35 2335 35} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD14) Filled} {}
canvas text {2300 0} {ID(8) Type(Pin) Layer(All) PinNum(14) Heir(PAD14)} {-text 14 -anchor sw}
canvas oval {2190 -10 2210 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(16) PinID(16) Heir(PAD16) Filled} {}
canvas rectangle {2165 -35 2235 35} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD16) Filled} {}
canvas text {2200 0} {ID(9) Type(Pin) Layer(All) PinNum(16) Heir(PAD16)} {-text 16 -anchor sw}
canvas oval {2090 -10 2110 10} {ID(10) Type(Anchor) Layer(All) PinType(PAD) Pin(18) PinID(18) Heir(PAD18) Filled} {}
canvas rectangle {2065 -35 2135 35} {ID(10) Type(Pad) Layer(Top) Hole(0) Heir(PAD18) Filled} {}
canvas text {2100 0} {ID(10) Type(Pin) Layer(All) PinNum(18) Heir(PAD18)} {-text 18 -anchor sw}
canvas oval {1990 -10 2010 10} {ID(11) Type(Anchor) Layer(All) PinType(PAD) Pin(20) PinID(20) Heir(PAD20) Filled} {}
canvas rectangle {1965 -35 2035 35} {ID(11) Type(Pad) Layer(Top) Hole(0) Heir(PAD20) Filled} {}
canvas text {2000 0} {ID(11) Type(Pin) Layer(All) PinNum(20) Heir(PAD20)} {-text 20 -anchor sw}
canvas oval {1890 -10 1910 10} {ID(12) Type(Anchor) Layer(All) PinType(PAD) Pin(22) PinID(22) Heir(PAD22) Filled} {}
canvas rectangle {1865 -35 1935 35} {ID(12) Type(Pad) Layer(Top) Hole(0) Heir(PAD22) Filled} {}
canvas text {1900 0} {ID(12) Type(Pin) Layer(All) PinNum(22) Heir(PAD22)} {-text 22 -anchor sw}
canvas oval {1790 -10 1810 10} {ID(13) Type(Anchor) Layer(All) PinType(PAD) Pin(24) PinID(24) Heir(PAD24) Filled} {}
canvas rectangle {1765 -35 1835 35} {ID(13) Type(Pad) Layer(Top) Hole(0) Heir(PAD24) Filled} {}
canvas text {1800 0} {ID(13) Type(Pin) Layer(All) PinNum(24) Heir(PAD24)} {-text 24 -anchor sw}
canvas oval {1690 -10 1710 10} {ID(14) Type(Anchor) Layer(All) PinType(PAD) Pin(26) PinID(26) Heir(PAD26) Filled} {}
canvas rectangle {1665 -35 1735 35} {ID(14) Type(Pad) Layer(Top) Hole(0) Heir(PAD26) Filled} {}
canvas text {1700 0} {ID(14) Type(Pin) Layer(All) PinNum(26) Heir(PAD26)} {-text 26 -anchor sw}
canvas oval {1590 -10 1610 10} {ID(15) Type(Anchor) Layer(All) PinType(PAD) Pin(28) PinID(28) Heir(PAD28) Filled} {}
canvas rectangle {1565 -35 1635 35} {ID(15) Type(Pad) Layer(Top) Hole(0) Heir(PAD28) Filled} {}
canvas text {1600 0} {ID(15) Type(Pin) Layer(All) PinNum(28) Heir(PAD28)} {-text 28 -anchor sw}
canvas oval {1490 -10 1510 10} {ID(16) Type(Anchor) Layer(All) PinType(PAD) Pin(30) PinID(30) Heir(PAD30) Filled} {}
canvas rectangle {1465 -35 1535 35} {ID(16) Type(Pad) Layer(Top) Hole(0) Heir(PAD30) Filled} {}
canvas text {1500 0} {ID(16) Type(Pin) Layer(All) PinNum(30) Heir(PAD30)} {-text 30 -anchor sw}
canvas oval {1390 -10 1410 10} {ID(17) Type(Anchor) Layer(All) PinType(PAD) Pin(32) PinID(32) Heir(PAD32) Filled} {}
canvas rectangle {1365 -35 1435 35} {ID(17) Type(Pad) Layer(Top) Hole(0) Heir(PAD32) Filled} {}
canvas text {1400 0} {ID(17) Type(Pin) Layer(All) PinNum(32) Heir(PAD32)} {-text 32 -anchor sw}
canvas oval {1290 -10 1310 10} {ID(18) Type(Anchor) Layer(All) PinType(PAD) Pin(34) PinID(34) Heir(PAD34) Filled} {}
canvas rectangle {1265 -35 1335 35} {ID(18) Type(Pad) Layer(Top) Hole(0) Heir(PAD34) Filled} {}
canvas text {1300 0} {ID(18) Type(Pin) Layer(All) PinNum(34) Heir(PAD34)} {-text 34 -anchor sw}
canvas oval {1190 -10 1210 10} {ID(19) Type(Anchor) Layer(All) PinType(PAD) Pin(36) PinID(36) Heir(PAD36) Filled} {}
canvas rectangle {1165 -35 1235 35} {ID(19) Type(Pad) Layer(Top) Hole(0) Heir(PAD36) Filled} {}
canvas text {1200 0} {ID(19) Type(Pin) Layer(All) PinNum(36) Heir(PAD36)} {-text 36 -anchor sw}
canvas oval {1090 -10 1110 10} {ID(20) Type(Anchor) Layer(All) PinType(PAD) Pin(38) PinID(38) Heir(PAD38) Filled} {}
canvas rectangle {1065 -35 1135 35} {ID(20) Type(Pad) Layer(Top) Hole(0) Heir(PAD38) Filled} {}
canvas text {1100 0} {ID(20) Type(Pin) Layer(All) PinNum(38) Heir(PAD38)} {-text 38 -anchor sw}
canvas oval {990 -10 1010 10} {ID(21) Type(Anchor) Layer(All) PinType(PAD) Pin(40) PinID(40) Heir(PAD40) Filled} {}
canvas rectangle {965 -35 1035 35} {ID(21) Type(Pad) Layer(Top) Hole(0) Heir(PAD40) Filled} {}
canvas text {1000 0} {ID(21) Type(Pin) Layer(All) PinNum(40) Heir(PAD40)} {-text 40 -anchor sw}
canvas oval {890 -10 910 10} {ID(22) Type(Anchor) Layer(All) PinType(PAD) Pin(42) PinID(42) Heir(PAD42) Filled} {}
canvas rectangle {865 -35 935 35} {ID(22) Type(Pad) Layer(Top) Hole(0) Heir(PAD42) Filled} {}
canvas text {900 0} {ID(22) Type(Pin) Layer(All) PinNum(42) Heir(PAD42)} {-text 42 -anchor sw}
canvas oval {790 -10 810 10} {ID(23) Type(Anchor) Layer(All) PinType(PAD) Pin(44) PinID(44) Heir(PAD44) Filled} {}
canvas rectangle {765 -35 835 35} {ID(23) Type(Pad) Layer(Top) Hole(0) Heir(PAD44) Filled} {}
canvas text {800 0} {ID(23) Type(Pin) Layer(All) PinNum(44) Heir(PAD44)} {-text 44 -anchor sw}
canvas oval {690 -10 710 10} {ID(24) Type(Anchor) Layer(All) PinType(PAD) Pin(46) PinID(46) Heir(PAD46) Filled} {}
canvas rectangle {665 -35 735 35} {ID(24) Type(Pad) Layer(Top) Hole(0) Heir(PAD46) Filled} {}
canvas text {700 0} {ID(24) Type(Pin) Layer(All) PinNum(46) Heir(PAD46)} {-text 46 -anchor sw}
canvas oval {590 -10 610 10} {ID(25) Type(Anchor) Layer(All) PinType(PAD) Pin(48) PinID(48) Heir(PAD48) Filled} {}
canvas rectangle {565 -35 635 35} {ID(25) Type(Pad) Layer(Top) Hole(0) Heir(PAD48) Filled} {}
canvas text {600 0} {ID(25) Type(Pin) Layer(All) PinNum(48) Heir(PAD48)} {-text 48 -anchor sw}
canvas oval {490 -10 510 10} {ID(26) Type(Anchor) Layer(All) PinType(PAD) Pin(50) PinID(50) Heir(PAD50) Filled} {}
canvas rectangle {465 -35 535 35} {ID(26) Type(Pad) Layer(Top) Hole(0) Heir(PAD50) Filled} {}
canvas text {500 0} {ID(26) Type(Pin) Layer(All) PinNum(50) Heir(PAD50)} {-text 50 -anchor sw}
canvas oval {390 -10 410 10} {ID(27) Type(Anchor) Layer(All) PinType(PAD) Pin(52) PinID(52) Heir(PAD52) Filled} {}
canvas rectangle {365 -35 435 35} {ID(27) Type(Pad) Layer(Top) Hole(0) Heir(PAD52) Filled} {}
canvas text {400 0} {ID(27) Type(Pin) Layer(All) PinNum(52) Heir(PAD52)} {-text 52 -anchor sw}
canvas oval {290 -10 310 10} {ID(28) Type(Anchor) Layer(All) PinType(PAD) Pin(54) PinID(54) Heir(PAD54) Filled} {}
canvas rectangle {265 -35 335 35} {ID(28) Type(Pad) Layer(Top) Hole(0) Heir(PAD54) Filled} {}
canvas text {300 0} {ID(28) Type(Pin) Layer(All) PinNum(54) Heir(PAD54)} {-text 54 -anchor sw}
canvas oval {190 -10 210 10} {ID(29) Type(Anchor) Layer(All) PinType(PAD) Pin(56) PinID(56) Heir(PAD56) Filled} {}
canvas rectangle {165 -35 235 35} {ID(29) Type(Pad) Layer(Top) Hole(0) Heir(PAD56) Filled} {}
canvas text {200 0} {ID(29) Type(Pin) Layer(All) PinNum(56) Heir(PAD56)} {-text 56 -anchor sw}
canvas oval {90 -10 110 10} {ID(30) Type(Anchor) Layer(All) PinType(PAD) Pin(58) PinID(58) Heir(PAD58) Filled} {}
canvas rectangle {65 -35 135 35} {ID(30) Type(Pad) Layer(Top) Hole(0) Heir(PAD58) Filled} {}
canvas text {100 0} {ID(30) Type(Pin) Layer(All) PinNum(58) Heir(PAD58)} {-text 58 -anchor sw}
canvas oval {-10 -10 10 10} {ID(31) Type(Anchor) Layer(All) PinType(PAD) Pin(60) PinID(60) Heir(PAD60) Filled} {}
canvas rectangle {-35 -35 35 35} {ID(31) Type(Pad) Layer(Top) Hole(0) Heir(PAD60) Filled} {}
canvas text {0 0} {ID(31) Type(Pin) Layer(All) PinNum(60) Heir(PAD60)} {-text 60 -anchor sw}
